From b1b6fc867762078c63ea5a78fad6c22546a1b885 Mon Sep 17 00:00:00 2001
From: Joao Pereira and Oliver Switzer <pair+jpereira+oswitzer@pivotal.io>
Date: Thu, 20 Apr 2017 17:52:06 -0400
Subject: [PATCH] Change chrome driver version to 2.29 to make it work with
 chrome 58

Changed the position of chromedriver due to bug in pip
---
 web/regression/requirements.txt | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

diff --git a/web/regression/requirements.txt b/web/regression/requirements.txt
index 693ea177..6babf987 100644
--- a/web/regression/requirements.txt
+++ b/web/regression/requirements.txt
@@ -1,7 +1,9 @@
-chromedriver_installer==0.0.6
 pyperclip~=1.5.27
 selenium==3.3.1
 testscenarios==0.5.0
 testtools==2.0.0
 traceback2==1.4.0
 unittest2==1.1.0
+
+# Leave this at the end because there is a bug where the '--install-option' is applied to all subsequent requirements
+chromedriver_installer==0.0.6 --install-option='--chromedriver-version=2.29'
-- 
2.12.0

